WordPress.org

Ready to get started?Download WordPress

Plugin Directory

GrabPress

Configure Grab's AutoPoster software to deliver fresh video direct to your Blog.

Manual Plugin Installation:

  1. Download GrabPress from [http://wordpress.org/extend/plugins/grabpress/] and save to your hard drive desktop
  2. Read the "README" file to insure installation instructions are followed accurately
  3. Login to your WordPress dashboard
  4. Click 'Plugins' from your left side navigation menu
  5. Click 'Add New' at the top of the screen
  6. Click 'Upload' from the top navigation menu
  7. Click the 'Browse…' button and select the zip file you downloaded in step 1 and click the 'Install Now' button
  8. You should see the following message on your screen when the plugin has been installed successfully.
    Unpacking the package…
    Installing the plugin…
    Plugin installed successfully.
  9. Click 'Activate Plugin' link > The GrabPress menu item should now appear in the left side navigation menu

Manual Upgrading:

NOTE: When you do a manual upgrade, your configured feeds and link to publisher account will be lost. You have to re-create the feeds and reconnect to your publisher account.

  1. Click 'Plugins' from your left side navigation menu
  2. Locate the GrabPress plugin
  3. Click 'Deactivate' to deactivate the plugin
  4. Click on 'Delete' to uninstall the plugin
  5. Click on 'Users'
  6. Locate the 'grabpress' user
  7. Delete the 'grabpress' user

Updating through WordPress Plugins Page:

  1. Click 'Plugins' from your left side navigation menu
  2. Locate the GrabPress plugin
  3. Click the 'update now' link
  4. Enjoy the latest and greatest version of GrabPress!! NOTE: Upgrading through the WordPress Plugins Page will keep your existing feeds and publisher account connection intact.

Requires: 3.7.1 or higher
Compatible up to: 3.7.1
Last Updated: 2014-2-5
Downloads: 8,219

Ratings

4 stars
4.7 out of 5 stars

Support

4 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

67,3,2 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1
0,1,0 0,1,0 100,1,1 100,1,1
100,1,1 100,2,2 50,2,1 100,1,1 100,1,1 100,1,1
100,1,1
0,1,0